<?php
function basictheme_setup() {
    // 테마 지원 추가
    add_theme_support('title-tag');
    add_theme_support('post-thumbnails');
    add_theme_support('custom-logo');

    // 메뉴 등록
    register_nav_menus(array(
        'primary' => __('Primary Menu', 'basictheme'),
    ));
}

add_action('after_setup_theme', 'basictheme_setup');

function basictheme_enqueue_styles() {
    wp_enqueue_style('basictheme-style', get_stylesheet_uri());
}

add_action('wp_enqueue_scripts', 'basictheme_enqueue_styles');